<?php
/**
 * Message translations.
 *
 * Each array element represents the translation (value) of a message (key) - 'English text' => 'Translated text',
 * If the value is empty (e.g. ''), the message is considered as not translated.
 * Any apostrophe sign (') in the translated message must be escaped (e.g. \').
 * The keywords (e.g. {keyword}) must not be translated - {filename} must remain {filename} in the translated message.
 * Messages that no longer need translation will have their translations enclosed between a pair of '@@' marks.
 *
 * NOTE, this file must be saved in UTF-8 encoding.
 */
return array (
  'Action' => 'アクション',
  'Actions' => 'アクション',
  'Activate' => '有効',
  'Active Program' => '有効なﾌﾟﾛｸﾞﾗﾑ',
  'Active Skin' => '有効なｽｷﾝ',
  'Add' => '追加',
  'Add Media' => 'ﾒﾃﾞｨｱを追加',
  'Add a new page' => '新しいﾍﾟｰｼﾞを追加',
  'Add media from the list on the right using drag and drop or click the Add icon next to the media you want to add.' => '右のﾘｽﾄからﾄﾞﾗｯｸﾞ＆ﾄﾞﾛｯﾌﾟでﾒﾃﾞｨｱを追加するか、追加したいﾒﾃﾞｨｱの隣にある追加ｱｲｺﾝをｸﾘｯｸする',
  'Add media to the Slide' => 'ｽﾗｲﾄﾞにﾒﾃﾞｨｱを追加',
  'Administrator' => '管理者',
  'Advanced' => 'ｱﾄﾞﾊﾞﾝｽﾄﾞ',
  'All media' => 'すべてのﾒﾃﾞｨｱ',
  'All users' => 'すべてのﾕｰｻﾞ',
  'Allow the activation of saved programs' => '保存しているﾌﾟﾛｸﾞﾗﾑを有効にする',
  'Allowed media' => '許可されたﾒﾃﾞｨｱ',
  'Allowed media for upload' => 'ｱｯﾌﾟﾛｰﾄﾞを許可されたﾒﾃﾞｨｱ',
  'Apply' => '適用',
  'Archive cannot be parsed' => 'ｱｰｶｲﾌﾞを解析できません',
  'Archive creation failed' => 'ｱｰｶｲﾌﾞを作成できません',
  'Audio' => 'ｵｰﾃﾞｨｵ',
  'Automatic' => '自動',
  'Back' => '戻る',
  'Backup administration settings' => '管理者設定をﾊﾞｯｸｱｯﾌﾟ',
  'Backup upload failed.' => 'ﾊﾞｯｸｱｯﾌﾟをｱｯﾌﾟﾛｰﾄﾞできません',
  'Backups' => 'バックアップ',
  'Basic' => '基本',
  'Bottom' => '底部',
  'Cancel' => 'キャンセル',
  'Cannot create layout.' => 'ﾚｲｱｳﾄを作成できません',
  'Cannot create skin.' => 'ｽｷﾝを作成できません',
  'Cannot create slide.' => 'ｽﾗｲﾄﾞを作成できません',
  'Cannot resize input file' => '入力ﾌｧｲﾙをﾘｻｲｽﾞできません',
  'Cannot save playlist.' => 'ﾌﾟﾚｲﾘｽﾄを保存できません',
  'Change' => '変更',
  'Change User' => 'ﾕｰｻﾞを変更',
  'Clear administration settings' => '管理者設定をｸﾘｱ',
  'Clear backups' => 'ﾊﾞｯｸｱｯﾌﾟをｸﾘｱ',
  'Click for more Tips' => 'ﾋﾝﾄはここをｸﾘｯｸ',
  'Control the media curently displayed by the device.' => '現在表示されているﾒﾃﾞｨｱを制御する。',
  'Copy' => 'コピー',
  'Copy Slide' => 'ｽﾗｲﾄﾞをｺﾋﾟｰ',
  'Copyright &copy; SpinetiX SA. All Rights Reserved.' => '',
  'Create' => '作成',
  'Create a copy' => 'ｺﾋﾟｰを作成',
  'Create and modify programs' => 'ﾌﾟﾛｸﾞﾗﾑの修正と作成',
  'Create new datafeed' => '新規ﾃﾞｰﾀﾌｨｰﾄﾞの作成',
  'Create new datafeed source:' => '新規ﾃﾞｰﾀﾌｨｰﾄﾞｿｰｽの作成',
  'Create new playlist' => '新規ﾌﾟﾚｲﾘｽﾄの作成',
  'Create new program' => '新規ﾌﾟﾛｸﾞﾗﾑの作成',
  'Create, delete or activate Programs.' => 'ﾌﾟﾛｸﾞﾗﾑの作成･削除･有効',
  'Creator' => 'クリエイタ',
  'Dates' => '日付',
  'Dates valid from' => '有効期間の開始',
  'Dates valid to' => '有効期間の終了',
  'Days' => '日',
  'Default' => '標準',
  'Default Duration' => '標準持続期間',
  'Default Users' => 'ﾃﾞﾌｫﾙﾄﾕｰｻﾞ',
  'Del' => '削除',
  'Delete' => '削除',
  'Description' => '説明',
  'Display name' => '表示名',
  'Display options' => '表示ｵﾌﾟｼｮﾝ',
  'Down' => 'ダウン',
  'Download' => 'ダウンロード',
  'Drag and drop Media items to the left window or click the Add icon to insert at the end of the list.' => '左側のｳｨﾝﾄﾞｳにﾒﾃﾞｨｱｱｲﾃﾑをﾄﾞﾗｯｸﾞ＆ﾄﾞﾛｯﾌﾟするか、追加ｱｲｺﾝをｸﾘｯｸしてﾘｽﾄの最後に挿入する',
  'Drag and drop the media to the preview on the left or click the Add icon.' => '左のﾌﾟﾚﾋﾞｭｰにﾒﾃﾞｨｱをﾄﾞｯﾗｯｸﾞ＆ﾄﾞﾛｯﾌﾟするか、追加ｱｲｺﾝをｸﾘｯｸする',
  'Drop the media on the preview' => 'ﾌﾟﾚﾋﾞｭｰにﾒﾃﾞｨｱをﾄﾞﾛｯﾌﾟする',
  'Duration' => '持続期間',
  'Each additional tab shows the content of one page.' => '追加されたﾀﾌﾞは１つのﾍﾟｰｼﾞ内容を示します',
  'Each additional tab shows the content of the associated page.' => '追加されたﾀﾌﾞは付随するﾍﾟｰｼﾞ内容を示します',
  'Edit' => '編集',
  'Edit Skin' => 'ｽｷﾝを編集',
  'Edit datafeed' => 'ﾃﾞｰﾀﾌｨｰﾄﾞを編集',
  'Edit the last modified Playlist.' => '最新の修正済みﾌﾟﾚｲﾘｽﾄを編集',
  'Edit the last modified Program. Note that this program is not active.' => '最新の修正済みﾌﾟﾛｸﾞﾗﾑを編集､このプログラムはまだ有効ではありません',
  'Edit the last modified Slide.' => '最新の修正済みｽﾗｲﾄﾞを編集',
  'Editor' => 'エディタ',
  'Element name' => 'エレメント名',
  'End time' => '終了時間',
  'Fade' => 'フェード',
  'File' => 'ファイル',
  'File extraction failed' => 'ﾌｧｲﾙを展開できません',
  'File format not supported' => 'ﾌｧｲﾙﾌｫｰﾏｯﾄをｻﾎﾟｰﾄしていません',
  'File not found' => 'ﾌｧｲﾙが見つかりません',
  'File {filename} Cannot be saved' => 'ﾌｧｲﾙ{filename}が保存されていません',
  'Fly' => 'フライ',
  'Fusion' => 'フュージョン',
  'Get Latest News' => '最新ﾆｭｰｽの取得',
  'Get the latest news and tips from SpinetiX.' => '最新ﾆｭｰｽとﾋﾝﾄをSpinetiXから取得する。',
  'Go' => '進む',
  'Go to Programs menu to create and activate Programs.' => 'ﾌﾟﾛｸﾞﾗﾑを作成・保存するためにﾌﾟﾛｸﾞﾗﾑﾒﾆｭｰへ進む',
  'Go to the Media page to upload new Media files' => '新規ﾒﾃﾞｨｱﾌｧｲﾙをｱｯﾌﾟﾛｰﾄﾞするためにﾒｲﾝﾍﾟｰｼﾞへ進む',
  'Go to the Settings menu to upload Templates.' => 'ﾃﾝﾝﾌﾟﾚｰﾄをｱｯﾌﾟﾛｰﾄﾞするために設定ﾒﾆｭｰへ進む',
  'Hypermedia' => 'ハイパーメディア',
  'Icon Description' => 'ｱｲｺﾝの説明',
  'If set to automatic, the duration of the media item will be used.' => '自動の時は、ﾒﾃﾞｨｱｱｲﾃﾑの持続時間が使われます',
  'If the Video is called \'video.avi\' the thumbnail must be called \'.preview.video.avi.png\'.' => 'ﾋﾞﾃﾞｵのﾌｧｲﾙ名が\'video.avi\'ならば、そのｻﾑﾈｰﾙのﾌｧｲﾙ名を\'.preview.video.avi.png\'にしなくてはならない',
  'If the field is empty the description will be shown in gray inside it as a watermark.' => 'ﾌｨｰﾙﾄﾞが空ならば、その説明は透かしとしてｸﾞﾚｰで示されます。',
  'If you think this is a server error, please contact ' => 'もしｻｰﾊﾞｴﾗｰだと思ったら、私たちにｺﾝﾀｸﾄしてください',
  'Image' => 'イメージ',
  'Images' => 'イメージ',
  'Input format is not valid. Valid format is \'hh:mm:ss\'' => '入力ﾌｫｰﾏｯﾄが無効です､有効なﾌｫｰﾏｯﾄは\'hh:mm:ss\'です',
  'Intermediate Duration' => 'ﾌｧｲﾙ隙間時間',
  'Language' => '言語',
  'Left' => '左',
  'Loading' => 'ローディング',
  'Loading data...' => 'ﾛｰﾃﾞｨﾝｸﾞを開始',
  'Login as a different user to modify the content displayed by the device.' => 'ﾃﾞﾊﾞｲｽで表示されるｺﾝﾃﾝﾂを修正するために異なるﾕｰｻﾞとしてﾛｸﾞｲﾝする',
  'Login as a user with \'Administrator\' rights to upload Skins into the system.' => 'ｼｽﾃﾑにｽｷﾝをｱｯﾌﾟﾛｰﾄﾞする権限を持つ\'管理者\'としてﾛｸﾞｲﾝする',
  'Login as a user with \'Administrator\' rights to upload Templates into the system.' => 'ｼｽﾃﾑにﾃﾝﾌﾟﾚｰﾄをｱｯﾌﾟﾛｰﾄﾞする権限を持つ\'管理者\'としてﾛｸﾞｲﾝする',
  'Login as a user with \'Creator\' rights to create and modify Programs.' => 'ﾌﾟﾛｸﾞﾗﾑを修正・作成する権限を持つ\'ｸﾘｴｲﾀ\'としてﾛｸﾞｲﾝする',
  'Login as a user with \'Creator\' rights to create new Slides.' => '新規スライドを作成する権限を持つ\'ｸﾘｴｲﾀ\'としてﾛｸﾞｲﾝする',
  'Login as a user with \'Creator\' rights to edit or create Playlists.' => 'ﾌﾟﾚｲﾘｽﾄを作成・編集する権限を持つ\'ｸﾘｴｲﾀ\'としてﾛｸﾞｲﾝする',
  'Login as a user with \'Creator\' rights to upload Media into the system.' => 'ｼｽﾃﾑにﾒﾃﾞｨｱをｱｯﾌﾟﾛｰﾄﾞする権限を持つ\'ｸﾘｴｲﾀ\'としてﾛｸﾞｲﾝする',
  'Login as a user with \'Editor\' rights to edit Slides.' => 'ｽﾗｲﾄﾞを編集する権限を持つ\'ｴﾃﾞｨﾀ\'としてﾛｸﾞｲﾝする',
  'Logout' => 'ログアウト',
  'Long text' => '長いﾃｷｽﾄ',
  'Manage' => '管理',
  'Manage Media' => 'メディア管理',
  'Manage Playlists' => 'プレイリスト管理',
  'Manage Programs' => 'プログラム管理',
  'Manage Slides' => 'スライド管理',
  'Manage datafeeds (Create, modify structure, rename)' => 'ﾃﾞｰﾀﾌｨｰﾄﾞ管理（作成、構造修正、名前変更）',
  'Manage user rights, backup and upload of layouts' => 'ﾊﾞｯｸｱｯﾌﾟとﾚｲｱｳﾄのｱｯﾌﾟﾛｰﾄﾞができるﾕｰｻﾞ権限管理',
  'Management of images, video, audio and hypermedia (Add, rename or delete)' => 'ﾋﾞﾃﾞｵ、ｵｰﾃﾞｨｵ、ﾊｲﾊﾟｰﾒﾃﾞｨｱ等ｲﾒｰｼﾞ管理（追加、名前変更･削除）',
  'Management of models (Add, rename or delete)' => 'ﾓﾃﾞﾙ管理（追加、名前変更･削除）',
  'Max. Media Duration' => '最大ﾒﾃﾞｨｱ持続時間',
  'Media' => 'メディア',
  'Media files' => 'メディアファイル',
  'Media will not be shown before the starting date, and will no longer be shown after the ending date.' => 'ﾒﾃﾞｨｱは開始日から終了日までしか見れません',
  'Media will not be shown before the starting time, and will no longer be shown after the ending time. Use the format HH:MM:SS in 24h.' => 'ﾒﾃﾞｨｱは開始時間から終了時間までしか見れません､使用できるﾌｫｰﾏｯﾄは24時間表示HH:MM:SS　です',
  'Media will not be shown on grayed days.' => 'ﾒﾃﾞｨｱはｸﾞﾚｰの日には見れません',
  'Modification Date' => '修正日',
  'Modify' => '修正',
  'Modify ' => '修正　',
  'Modify playlists (Create, rename, delete or modify)' => 'ﾌﾟﾚｲﾘｽﾄを修正（作成、名前変更、削除･修正）',
  'Modify slides (Create, rename or delete slides only allowed if the user is allowed to modify the program)' => 'ｽﾗｲﾄﾞを修正（作成、名前変更･削除、ﾌﾟﾛｸﾞﾗﾑを修正できるﾕｰｻﾞにだけ許可されています）',
  'Modify slides/datafeeds content' => 'ｽﾗｲﾄﾞ/ﾃﾞｰﾀﾌｨｰﾄﾞの内容を修正',
  'More entry' => '追加ｴﾝﾄﾘｰ',
  'My Settings' => 'ﾏｲ･ｾｯﾃｨﾝｸﾞ',
  'Name' => '名前',
  'Need an ID' => 'IDが必要です',
  'New' => '新規',
  'New Backup' => '新規バックアップ',
  'New Playlist' => '新規プレイリスト',
  'New Playlist ' => '新規プレイリスト　',
  'New Program' => '新規プログラム',
  'New Program ' => '新規プログラム　',
  'New Slide' => '新規スライド',
  'New Slide based on selected Template' => '選ばれたﾃﾝﾌﾟﾚｰﾄを基にした新規ｽﾗｲﾄﾞ',
  'New User' => '新規ユーザ',
  'New password' => '新規パスワード',
  'Next Activate Programs' => '次にﾌﾟﾛｸﾞﾗﾑ有効',
  'Next Create Programs' => '次にﾌﾟﾛｸﾞﾗﾑ作成',
  'Next Create Slides' => '次にｽﾗｲﾄﾞ作成',
  'Next Create Users' => '次にﾕｰｻﾞｰ作成',
  'Next Upload Media' => '次にﾒﾃﾞｨｱｱｯﾌﾟﾛｰﾄﾞ',
  'Next Upload Skins' => '次にｽｷﾝｱｯﾌﾟﾛｰﾄﾞ',
  'Next Upload Templates' => '次にﾃﾝﾌﾟﾚｰﾄｱｯﾌﾟﾛｰﾄﾞ',
  'No' => '',
  'No Media' => 'ﾒﾃﾞｨｱなし',
  'No Templates Available' => '利用可能なﾃﾝﾌﾟﾚｰﾄなし',
  'No Transitions' => 'ﾄﾗﾝｼﾞｼｮﾝなし',
  'No backup selected.' => '選択されたﾊﾞｯｸｱｯﾌﾟなし',
  'No backup uploaded.' => 'ｱｯﾌﾟﾛｰﾄﾞされたﾊﾞｯｸｱｯﾌﾟなし',
  'No type defined.' => '定義されたﾀｲﾌﾟがありません',
  'No users are currently defined in the system.' => '現在ｼｽﾃﾑ定義されたﾕｰｻﾞはいません',
  'No valid files have been uploaded, please check that you are using the right format for your files.' => '有効なﾌｧｲﾙがｱｯﾌﾟﾛｰﾄﾞされませんでした、ﾌｧｲﾙが正常なﾌｫｰﾏｯﾄを使用しているか確認してください',
  'Not activated' => '無効',
  'Note that a transition type different to None must be selected for this parameter to be used.' => 'None以外のﾄﾗﾝﾝｼﾞｼｮﾝを使うためには、このﾊﾟﾗﾒｰﾀｰを選ばなくてはなりません',
  'Note that creating a Backup may take some time.' => 'ﾊﾞｯｸｱｯﾌﾟ作成には、かなりの時間がかかります',
  'OK' => '',
  'Off' => '',
  'Old password' => '旧ﾊﾟｽﾜｰﾄﾞ',
  'Old password is incorrect.' => '旧ﾊﾟｽﾜｰﾄﾞは正しくありません',
  'On' => '',
  'Once the Backup has been uploaded, it can be restored to the unit using the Restore icon.' => 'ﾊﾞｯｱｯﾌﾟをｱｯﾌﾟﾛｰﾄﾞすれば、修復ｱｲｺﾝを使ってもとに戻すことができます',
  'One Program must be activated to be displayed by the device.' => 'ﾃﾞﾊﾞｲｽで表示するためには、ﾌﾟﾛｸﾞﾗﾑを有効にしなければならない',
  'One Skin should be activated to control the layout of the display.' => '表示ﾚｲｳｱﾄを制御するためには､ｽｷﾝを有効にしなければならない',
  'Only ASCII characters are supported. Use 7-Zip format for non-ASCII characters.' => 'ｱｽｷｰ文字のみｻﾎﾟｰﾄされています､それ以外では7-zipﾌｫｰﾏｯﾄを使ってください',
  'Only the active Program will be displayed by the device.' => '有効なﾌﾟﾛｸﾞﾗﾑだけが、ﾃﾞﾊﾞｲｽで表示されます',
  'Open Control Center' => 'ｺﾝﾄﾛｰﾙｾﾝﾀを開く',
  'Open Control Center to configure the player.' => 'ﾌﾟﾚｲﾔｰ設定のため、ｺﾝﾄﾛｰﾙｾﾝﾀを開く',
  'Others' => 'その他',
  'Page not found' => 'ページが見つかりません',
  'Password' => 'パスワード',
  'Password is incorrect.' => 'ﾊﾟｽﾜｰﾄﾞが正しくありません',
  'Playlist' => 'プレイリスト',
  'Playlist Name' => 'プレイリスト名',
  'Playlist Settings' => 'ﾌﾟﾚｲﾘｽﾄ･ｾｯﾃｨﾝｸﾞ',
  'Playlist {name}' => 'プレイリスト {name}',
  'Playlists' => 'プレイリスト',
  'Playlists ' => 'プレイリスト　',
  'Playlists let you define a sequence of media to be used in Programs or Slides.' => 'ﾌﾟﾚｲﾘｽﾄは、ﾌﾟﾛｸﾞﾗﾑやｽﾗｲﾄﾞで使われる一連のﾒﾃﾞｨｱを定義します',
  'Please Login' => 'ログインをどうぞ',
  'Please choose a name' => '名前を選んでください',
  'Please create Users to work with your content.' => 'ｺﾝﾃﾝﾂについて作業できるﾕｰｻﾞｰを作成してください',
  'Please fix the errors before saving your changes' => '変更を保存する前に、ｴﾗｰを修復してください',
  'Please open Control Center to activate Fusion' => 'ﾌｭｰｼﾞｮﾝを有効にするために、ｺﾝﾄﾛｰﾙｾﾝﾀを開いてください',
  'Please select a datafeed' => 'ﾃﾞｰﾀﾌｨｰﾄﾞを選んでださい',
  'Please select a playlist' => 'ﾌﾟﾚｲﾘｽﾄを選んでください',
  'Please select a slide' => 'ｽﾗｲﾄﾞを選んでください',
  'Preview' => 'プレビュー',
  'Program' => 'プログラム',
  'Program {name}' => 'プログラム {name}',
  'Programs' => 'プログラム',
  'Programs let you control the list of media displayed by the device.' => 'ﾌﾟﾛｸﾞﾗﾑは、ﾃﾞﾊﾞｲｽで表示されるﾒﾃﾞｨｱﾘｽﾄをｺﾝﾄﾛｰﾙすることができます',
  'RSS Feeds' => 'RSSﾌｨｰﾄﾞ',
  'Random' => 'ランダム',
  'Refresh' => 'リフレッシュ',
  'Remember me next time' => 'ﾛｸﾞｲﾝ情報を保持する',
  'Remember to add Playlists to Programs or Slides to display them on the screen.' => '画面表示するために、ﾌﾟﾚｲﾘｽﾄをﾌﾟﾛｸﾞﾗﾑやｽﾗｲﾄﾞに追加してください',
  'Remember to add Slides to Programs to display them on the screen.' => '画面表示するために、ﾌﾟﾛｸﾞﾗﾑにｽﾗｲﾄﾞを追加してください',
  'Remember to add your Slides to Programs to display them on the screen.' => '画面表示するために、ﾌﾟﾛｸﾞﾗﾑにｽﾗｲﾄﾞを追加してください',
  'Remenber to add the media to Programs, Playlists or Slides to display them on the screen.' => '画面表示するために、ﾌﾟﾛｸﾞﾗﾑ、ﾌﾟﾚｲﾘｽﾄ、ｽﾗｲﾄﾞにﾒﾃﾞｨｱを追加してください',
  'Remove' => '移動',
  'Remove a page' => 'ページ移動',
  'Rename' => '名前変更',
  'Repeat password' => 'ﾊﾟｽﾜｰﾄﾞを繰り返す',
  'Reset default config' => 'ﾃﾞﾌｫﾙﾄ設定を解除してください',
  'Restore' => '元に戻す',
  'Restoring a backup will remove all the existing files from the device and replace them with the content of the backup.' => 'ﾊﾞｯｸｱｯﾌﾟで戻すと、ﾃﾞﾊﾞｲｽからすべてのﾌｧｲﾙが削除され、ﾊﾞｯｸｱｯﾌﾟの内容と入れ替わります',
  'Right' => '右',
  'SMTWTFS' => '日・月・火・水・木・金・土',
  'Save' => '保存',
  'Save as' => '別名で保存',
  'Save current program' => '現在のﾌﾟﾛｸﾞﾗﾑを保存',
  'Scheduler' => 'スケジューラ',
  'Scheduling' => 'スケジューリング',
  'Scheduling lets you set validity period for each media item.' => 'ｽｹｼﾞｭｰﾘﾝｸﾞは、各ﾒﾃﾞｨｱｱｲﾃﾑの有効期間をｾｯﾄします',
  'Select' => '選択',
  'Select Template' => 'ﾃﾝﾌﾟﾚｰﾄを選択',
  'Select and Modify the screen layout' => '画面ﾚｲｱｳﾄを選択・修正',
  'Settings' => 'セッティング',
  'Simple' => 'シンプル',
  'Size' => 'サイズ',
  'Skins' => 'スキン',
  'Skins let you customize global parameters for your display, such as background, position of the Active Program, color of the text, etc.' => 'ｽｷﾝは、表示のめのｸﾞﾛｰﾊﾞﾙﾊﾟﾗﾒｰﾀをｶｽﾀﾏｲｽﾞすることができます（例えば、背景、ﾌﾟﾛｸﾞﾗﾑ位置、ﾃｷｽﾄ色）',
  'Slide' => 'スライド',
  'Slide {name}' => 'スライド {name}',
  'Slides' => 'スライド',
  'Slides are created from the set of available Templates.' => 'ｽﾗｲﾄﾞは有効なﾃﾝﾌﾟﾚｰﾄから作成されます',
  'Slides let you display custom text and media inside Programs.' => 'ｽﾗｲﾄﾞはﾌﾟﾛｸﾞﾗﾑ中のｶｽﾀﾑﾒｲﾄﾞされたﾃｷｽﾄやﾒﾃﾞｨｱを表示します',
  'Slides let you display custom text and media inside your Program.' => 'ｽﾗｲﾄﾞはﾌﾟﾛｸﾞﾗﾑ中のｶｽﾀﾑﾒｲﾄﾞされたﾃｷｽﾄやﾒﾃﾞｨｱを表示します',
  'Some changes have not been saved.' => 'いくつかの変更は保存されませんでした',
  'SpinetiX Fusion' => 'SpinetiX　フュージョン',
  'Start time' => '開始時間',
  'Template' => 'テンプレート',
  'Template source' => 'テンプレートソース',
  'Templates' => 'テンプレート',
  'Templates are needed to create Slides. They are the base for creating customizable scenes to be integrated into Programs.' => 'ﾃﾝﾌﾟﾚｰﾄはｽﾗｲﾄﾞを作成するために必要です､それらはﾌﾟﾛｸﾞﾗﾑにまとめられるｶｽﾀﾏｲｽﾞ可能なｼｰﾝを作成するためのﾍﾞｰｽとなります',
  'Text' => 'テキスト',
  'The \'admin\' user is a built-in user, and it cannot be modified or deleted.' => '\'admin\'は最初から組み込まれているﾕｰｻﾞです､これは修正も削除もできません',
  'The Active Skin controls the layout of the display.' => '有効なｽｷﾝは画面ﾚｲｱｳﾄをｺﾝﾄﾛｰﾙします',
  'The Dates control the starting and ending dates at which media may be displayed.' => '日付（Dates）はﾒﾃﾞｨｱが表示される開始と終了の日付をｺﾝﾄﾛｰﾙします',
  'The Days control the days of the week on which media may be displayed.' => '日（Days）はﾒﾃﾞｨｱが表示される曜日をｺﾝﾄﾛｰﾙします',
  'The Settings button lets you control transition effects between media items.' => 'ｾｯﾃｲﾝｸﾞ（Setting）ではﾒﾃﾞｨｱ間のﾄﾗﾝｼﾞｼｮﾝ・ｴﾌｪｸﾄをｺﾝﾄﾛｰﾙします。',
  'The Times control when media may be displayed each day.' => '時間（Times）は各日でﾒﾃﾞｨｱが表示される時刻をｺﾝﾄﾛｰﾙします ',
  'The asset \'{asset}\' to be published to \'{dir}\' does not exist.' => 'ﾃﾞｨﾚｸﾄﾘ\'{dir}\'に出力されるｱｾｯﾄ\'{asset}\'が存在しません ',
  'The duration of the slide depends on its content. For images it is equal to the default duration, otherwise it is equal to the duration of the media it contains.' => 'ｽﾗｲﾄﾞの持続時間はｺﾝﾃﾝﾂに依存します､それはﾃﾞﾌｫﾙﾄの時間に等しいか、含まれているﾒﾃﾞｨｱの時間に等しくなります',
  'The requested URL was not found on this server.<br/>If you entered the URL manually please check your spelling and try again.' => 'ﾘｸｴｽﾄされたURLはこのｻｰﾊﾞでは見つかりません。<br/>ｽﾍﾟﾙを確認して手動でURLを入力後、再び試してください',
  'The requested backup does not exist or cannot be deleted.' => 'ﾘｸｴｽﾄされたﾊﾞｯｸｱｯﾌﾟが存在しないか、削除できません',
  'The requested feed does not exist or cannot be deleted.' => 'ﾘｸｴｽﾄされたﾌｨｰﾄﾞが存在しないか、削除できません',
  'The requested file does not exist or cannot be copied.' => 'ﾘｸｴｽﾄされたﾌｧｲﾙが存在しないか、ｺﾋﾟｰできません',
  'The requested file does not exist or cannot be deleted.' => 'ﾘｸｴｽﾄされたﾌｧｲﾙが存在しないか、削除できません',
  'The requested file does not exist or cannot be renamed.' => 'ﾘｸｴｽﾄされたﾌｧｲﾙが存在しないか、名前の変更ができません',
  'The requested playlist does not exist or cannot be deleted.' => 'ﾘｸｴｽﾄされたﾌﾟﾚｲﾘｽﾄは存在しないか、削除できません。',
  'The requested program cannot be restored.' => 'ﾘｸｴｽﾄされたﾌﾟﾛｸﾞﾗﾑは元に戻せません',
  'The requested program does not exist or cannot be deleted.' => 'ﾘｸｴｽﾄされたﾌﾟﾛｸﾞﾗﾑは存在しないか、削除できません',
  'The requested user does not exist or cannot be deleted.' => 'ﾘｸｴｽﾄされたﾕｰｻﾞは存在しないか、削除できません',
  'The requested user does not exist.' => 'ﾘｸｴｽﾄされたﾕｰｻﾞは存在しません',
  'The user password can be changed once logged into the system.' => 'ﾕｰｻﾞﾊﾟｽﾜｰﾄﾞは記録され、一度だけ変更できます',
  'Then click on the preview to select the target position.' => 'それから、目標位置を選ぶためにﾌﾟﾚﾋﾞｭｰをｸﾘｯｸする',
  'There are currently no Skins available.' => '現在、利用できるｽｷﾝがありません',
  'There are currently no Slides in the system.' => '現在、ｼｽﾃﾑ内にｽﾗｲﾄﾞはありません',
  'There are currently no Templates available to create new Slides.' => '現在、新規ｽﾗｲﾄﾞ作成が可能なﾃﾝﾌﾟﾚｰﾄはありません',
  'There are currently no Templates in the system.' => '現在、ｼｽﾃﾑ内にﾃﾝﾌﾟﾚｰﾄはありません',
  'There are currently no files of this type available.' => '現在、利用可能なこのﾀｲﾌﾟのﾌｧｲﾙはありません',
  'There are no Programs in the system' => 'ｼｽﾃﾑ内に問題はありません',
  'There is currently no Media available.' => '現在、利用可能なﾒﾃﾞｨｱはありません',
  'They can also create and delete users using this page.' => 'このﾍﾟｰｼﾞを使うﾕｰｻﾞを作ることも削除することもできます',
  'This Slide contains multiple pages. The first tab shows the parameters valid for all pages.' => 'このｽﾗｲﾄﾞは複数ﾍﾟｰｼﾞを含みます､最初のﾀﾌﾞではすべてのﾍﾟｰｼﾞに有効なﾊﾟﾗﾒｰﾀを示します',
  'This Slide does not use media. If you want to use media, select another template to create your Slide.' => 'このｽﾗｲﾄﾞはﾒﾃﾞｨｱを使っていません､あなたがﾒﾃﾞｨｱを使いたいなら他のﾃﾝﾌﾟﾚｰﾄを選んでください。',
  'This setting lets you control the duration of the effect used to switch between media items.' => 'このｾｯﾃｨﾝｸﾞはﾒﾃﾞｨｱｱｲﾃﾑをｽｲｯﾁするために使われるｴﾌｪｸﾄの持続時間をｺﾝﾄﾛｰﾙすることができます',
  'This setting lets you control the time between two media items in the playlist.' => 'このｾｯﾃｨﾝｸﾞはﾌﾟﾚｲﾘｽﾄ内の２つのﾒﾃﾞｨｱ間の時間をｺﾝﾄﾛｰﾙできます',
  'This setting lets you control the type of effect used to switch between media items.' => 'このｾｯﾃｨﾝｸﾞはﾒﾃﾞｨｱｱｲﾃﾑをｽｲｯﾁするために使われるｴﾌｪｸﾄﾀｲﾌﾟをｺﾝﾄﾛｰﾙできます',
  'Times' => '時間',
  'Tip' => 'ヒント',
  'Tip Activate Programs' => '｢ﾌﾟﾛｸﾞﾗﾑ有効｣',
  'Tip Activate Skin' => '｢ｽｷﾝ有効｣',
  'Tip Add Media' => '｢ﾒﾃﾞｨｱ追加｣',
  'Tip Administrator Rights' => '｢管理者権限｣',
  'Tip Create Backup' => '｢ﾊﾞｯｸｱｯﾌﾟ作成｣',
  'Tip Create Copy' => '｢ｺﾋﾟｰ作成｣',
  'Tip Create Playlists' => '｢ﾌﾟﾚｲﾘｽﾄ作成｣',
  'Tip Create Programs' => '｢ﾌﾟﾛｸﾞﾗﾑ作成｣',
  'Tip Create Slides' => '｢ｽﾗｲﾄﾞ作成｣',
  'Tip Create Users' => '｢ﾕｰｻﾞ作成｣',
  'Tip Creator Rights' => '｢ｸﾘｴｲﾀ権限｣',
  'Tip Dates' => '｢日付｣',
  'Tip Days' => '｢日｣',
  'Tip Display Media' => '｢ﾒﾃﾞｨｱ表示｣',
  'Tip Display Playlist' => '｢ﾌﾟﾚｲﾘｽﾄ表示｣',
  'Tip Display Slides' => '｢ｽﾗｲﾄﾞ表示｣',
  'Tip Duration' => '｢持続時間｣',
  'Tip Edit Slides' => '｢ｽﾗｲﾄﾞ編集｣',
  'Tip Editor Rights' => '｢ｴﾃﾞｨﾀ権限｣',
  'Tip Field Description' => '｢ﾌｨｰﾙﾄﾞﾃﾞｨｽｸﾘﾌﾟｼｮﾝ｣',
  'Tip Getting Started' => '｢はじめよう｣',
  'Tip Intermediate Duration' => '｢ﾌｧｲﾙ隙間時間｣',
  'Tip Manage Programs' => '｢ﾌﾟﾛｸﾞﾗﾑ管理｣',
  'Tip Manage Slides' => '｢ｽﾗｲﾄﾞ管理｣',
  'Tip Media Order' => '｢ﾒﾃﾞｨｱ順序｣',
  'Tip More Programs' => '｢より多くのﾌﾟﾛｸﾞﾗﾑ｣',
  'Tip Multiple Pages' => '｢複数ﾍﾟｰｼﾞ｣',
  'Tip New Slides' => '｢新規ｽﾗｲﾄﾞ｣',
  'Tip No Audio' => '｢音声なし｣',
  'Tip No Hypermedia' => '｢ﾊｲﾊﾟｰﾒﾃﾞｨｱなし｣',
  'Tip No Images' => '｢ｲﾒｰｼﾞなし｣',
  'Tip No Media' => '｢ﾒﾃﾞｨｱなし｣',
  'Tip No Skins' => '｢ｽｷﾝなし｣',
  'Tip No Templates' => '｢ﾃﾝﾌﾟﾚｰﾄなし｣',
  'Tip No Videos' => '｢ﾋﾞﾃﾞｵなし｣',
  'Tip Playlists' => '｢ﾌﾟﾚｲﾘｽﾄ｣',
  'Tip Restore Backup' => '｢ﾊﾞｯｸｱｯﾌﾟで戻す｣',
  'Tip Scheduler Rights' => '｢ｽｹｼﾞｭｰﾗ権限｣',
  'Tip Scheduling' => '｢ｽｹｼﾞｭｰﾘﾝｸﾞ｣',
  'Tip Slides' => '｢ｽﾗｲﾄﾞ｣',
  'Tip Slides Duration' => '｢ｽﾗｲﾄﾞ持続時間｣',
  'Tip Times' => '｢時間｣',
  'Tip Transition Settings' => '｢ﾄﾗﾝｼﾞｼｮﾝ･ｾｯﾃｨﾝｸﾞ｣',
  'Tip Type' => '｢ﾀｲﾌﾟ｣',
  'Tip Upload Backup' => '｢ﾊﾞｯｸｱｯﾌﾟｱｯﾌﾟﾛｰﾄﾞ｣',
  'Tip Upload Media' => '｢ﾒﾃﾞｨｱｱｯﾌﾟﾛｰﾄﾞ｣',
  'Tip Upload Skins' => '｢ｽｷﾝｱｯﾌﾟﾛｰﾄﾞ｣',
  'Tip Upload Templates' => '｢ﾃﾝﾌﾟﾚｰﾄｱｯﾌﾟﾛｰﾄﾞ｣',
  'Tip User Admin' => '｢ﾕｰｻﾞ管理者｣',
  'Tip User Rights' => '｢ﾕｰｻﾞ権限｣',
  'Tip Video Thumbnail' => '｢ﾋﾞﾃﾞｵｻﾑﾈｲﾙ｣',
  'Title' => 'タイトル',
  'To add a thumbnail for Video files, upload a 7-Zip file containing the video and a thumbnail.' => 'ﾋﾞﾃﾞｵｻﾑﾈｲﾙを加えるには、ﾋﾞﾃﾞｵとｻﾑﾈｲﾙを含んだ7-Zipﾌｧｲﾙをｱｯﾌﾟﾛｰﾄﾞします',
  'To backup the content of the current unit, enter the Backup name and press the Create button.' => 'ｺﾝﾃﾝﾂをﾊﾞｯｸｱｯﾌﾟするには、ﾊﾞｯｸｱｯﾌﾟ名を入れて作成ﾎﾞﾀﾝを押してください',
  'To change the media item display order, drag and drop the items up and down, or use the Up or Down icons.' => 'ﾒﾃﾞｨｱの表示順序を変更するためには、ｱｲﾃﾑを上下にﾄﾞﾗｯｸﾞ＆ﾄﾞﾛｯﾌﾟするか、UP・Downｱｲｺﾝを使う',
  'To control which Program is being displayed by the device click the Activate icon.' => 'ﾌﾟﾛｸﾞﾗﾑを表示するためには、有効ｱｲｺﾝをｸﾘｯｸしてください。',
  'To create Programs, click the New button.' => 'ﾌﾟﾛｸﾞﾗﾑ作成するには、新規ﾎﾞﾀﾝをｸﾘｯｸしてください',
  'To create Slides, click the New button.' => 'ｽﾗｲﾄﾞ作成するには、新規ﾎﾞﾀﾝをｸﾘｯｸしてください',
  'To create a Playlist, click the New button.' => 'ﾌﾟﾚｲﾘｽﾄ作成するには、新規ﾎﾞﾀﾝをｸﾘｯｸしてください。',
  'To create a new User, enter the username and password, select rights and then press the Add button.' => '新規ﾕｰｻﾞを作成するには、ﾕｰｻﾞ名とﾊﾟｽﾜｰﾄﾞを登録して、権限を選び、追加ﾎﾞﾀﾝを押してください',
  'To create then edit a Slide, press the New icon next to the selected Template. To view the content of the Template, press the View icon.' => 'ｽﾗｲﾄﾞを作成編集するにはﾃﾝﾌﾟﾚｰﾄを選んだ後に新規ﾎﾞﾀﾝ押してください、ﾃﾝﾌﾟﾚｰﾄの内容を見るにはﾌﾟﾚﾋﾞｭｰを押してください',
  'To edit Slide content, click the Edit icon.' => 'ｽﾗｲﾄﾞ編集するには、編集ｱｲｺﾝをｸﾘｯｸしてください',
  'To edit the current Skin, click the Edit icon.' => 'ｽｷﾝ編集するには、編集ｱｲｺﾝをｸﾘｯｸしてください',
  'To get the description of an input field, move your cursor over it.' => '入力ﾌｨｰﾙﾄﾞについての説明を見るには、ｶｰｿﾙをその上に移動してください',
  'To select and edit a Skin, click the Activate icon.' => 'ｽｷﾝ選択編集するには、有効ｱｲｺﾝをｸﾘｯｸしてください',
  'To upload Skins, click on the Add button. Then select the 7-Zip file containing the Skins.' => 'ｽｷﾝｱｯﾌﾟﾛｰﾄﾞするには、ｽｷﾝを含む7-Zipﾌｧｲﾙを選び、追加ﾎﾞﾀﾝをｸﾘｯｸしてください',
  'To upload a Hypermedia project, create a 7-Zip file with the content of your project.' => 'ﾊｲﾊﾟｰﾌﾟﾛｼﾞｪｸﾄｱｯﾌﾟﾛｰﾄﾞするには、あなたのﾌﾟﾛｼﾞｪｸﾄの内容をまとめて7-Zipﾌｧｲﾙにしてください',
  'To upload media files, click the Add button.' => 'ﾒﾃﾞｨｱﾌｧｲﾙｱｯﾌﾟﾛｰﾄﾞするには、追加ﾎﾞﾀﾝをｸﾘｯｸしてください',
  'To upload new Templates, click on the Add button. Then select the 7-Zip file containing the Templates.' => '新規ﾃﾝﾌﾟﾚｰﾄｱｯﾌﾟﾛｰﾄﾞするには、ﾃﾝﾌﾟﾚｰﾄを含む7-Zipﾌｧｲﾙを選び、追加ﾎﾞﾀﾝをｸﾘｯｸしてください',
  'Top' => 'トップ',
  'Transition Direction' => 'ﾄﾗﾝｼﾞｼｮﾝ方向',
  'Transitions' => 'トランジション',
  'Type' => 'タイプ',
  'Up' => 'アップ',
  'Update' => 'アップデート',
  'Update user settings' => 'ﾕｰｻﾞｾｯﾃｨﾝｸﾞｱｯﾌﾟﾛｰﾄﾞ',
  'Upload file: ' => 'ﾌｧｲﾙｱｯﾌﾟﾛｰﾄﾞ',
  'Upload, view or delete Media files.' => 'ﾒﾃﾞｨｱﾌｧｲﾙをｱｯﾌﾟﾛｰﾄﾞ・閲覧･削除',
  'Uploading' => 'アップロード中',
  'Use the Media menu.' => 'ﾒﾃﾞｨｱﾒﾆｭｰを使う',
  'Use the Programs menu to activate a Program and modify the content displayed on the screen.' => '表示されているｺﾝﾃﾝﾂを修正し、ﾌﾟﾛｸﾞﾗﾑを有効にするために、ﾌﾟﾛｸﾞﾗﾑﾒﾆｭｰを使います',
  'Use the Programs menu to create additional Programs. Each Program can be activated to be displayed on the screen.' => 'ﾌﾟﾛｸﾞﾗﾑを作成追加し、それらのﾌﾟﾛｸﾞﾗﾑが画面に表示されるよう有効にするために、ﾌﾟﾛｸﾞﾗﾑﾒﾆｭｰを使います',
  'Use the Programs menu to edit existing Programs or create new ones. Programs control the content displayed on the screen.' => '現在のﾌﾟﾛｸﾞﾗﾑを編集又は新規作成するためにﾌﾟﾛｸﾞﾗﾑﾒﾆｭｰを使います。ﾌﾟﾛｸﾞﾗﾑは画面に表示される内容をｺﾝﾄﾛｰﾙします。',
  'Use the Programs menu.' => 'ﾌﾟﾛｸﾞﾗﾑﾒﾆｭｰを使います',
  'Use the Scheduling button at the top to set up the display rules.' => '表示ﾙｰﾙをｾｯﾄｱｯﾌﾟするために、上部ｽｹｼﾞｭｰﾘﾝｸﾞﾎﾞﾀﾝを使います',
  'Use the Settings menu to upload Slide Templates to enable the creation of Slides.' => 'ｽﾗｲﾄﾞ作成を可能にするｽﾗｲﾄﾞﾃﾝﾌﾟﾚｰﾄをｱｯﾌﾟﾛｰﾄﾞするためにｾｯﾃｨﾝｸﾞﾒﾆｭｰを使います。',
  'Use the Settings menu, Users tab.' => 'ｾｯﾃｨﾝｸﾞﾒﾆｭｰ､ﾕｰｻﾞｰﾀﾌﾞを使ってください',
  'Use the Slides menu to edit existing Slides and modify the content displayed on the screen.' => '現在のｽﾗｲﾄﾞを編集し、画面に表示される内容を修正するために、ｽﾗｲﾄﾞﾒﾆｭｰを使います',
  'Username' => 'ユーザー名',
  'Username is incorrect.' => 'ﾕｰｻﾞｰ名が正しくありません。',
  'Users' => 'ユーザー',
  'Users with Administrator rights can perform all Creator tasks. In addition they can upload new Skins and Template packs.' => '管理者権限を持つﾕｰｻﾞはすべてのｸﾘｴｲﾀのﾀｽｸを実行することができます､更に新しいｽｷﾝやﾃﾝﾌﾟﾚｰﾄﾊﾟｯｸをｱｯﾌﾟﾛｰﾄﾞできます',
  'Users with Creator rights can create, delete and modify the Programs, Slides and Playlists. They can also upload new media, and change the active Skin.' => 'ｸﾘｴｲﾀ権限を持つﾕｰｻﾞはﾌﾟﾛｸﾞﾗﾑ､ｽﾗｲﾄﾞ､ﾃﾝﾌﾟﾚｰﾄを作成、削除、修正することができます､また新規ﾒﾃﾞｨｱをｱｯﾌﾟﾛｰﾄﾞし有効なｽｷﾝを変更することができます',
  'Users with Editor rights can activate existing Programs and modify existing Slides.' => '編集者権限を持つユーザーは既存のプログラムを有効にすることと、既存のスライドを修正することができます。',
  'Users with Scheduler rights can only activate existing Programs.' => 'ｽｹｼﾞｭｰﾗ権限を持つﾕｰｻﾞは既存ﾌﾟﾛｸﾞﾗﾑを有効にすることができます',
  'Validity' => '有効性',
  'Video' => 'ビデオ',
  'Videos' => 'ビデオ',
  'View' => 'プレビュー',
  'View Template description' => 'ﾃﾝﾌﾟﾚｰﾄの説明を見る',
  'View or activate Programs.' => 'ﾌﾟﾛｸﾞﾗﾑを有効にするか見る',
  'Visible' => '可視',
  'Warning No Programs' => '警告｢ﾌﾟﾛｸﾞﾗﾑがありません｣',
  'Welcome' => 'ようこそ',
  'Welcome ' => 'ようこそ　',
  'Wipe' => 'ワイプ',
  'Yes' => '',
  'You can create Slides to customize some of the media and strings displayed on the screen.' => 'ｽｸﾘｰﾝに表示されるﾒﾃﾞｨｱと文字列のいくつかをｶｽﾀﾏｲｽﾞするために、ｽﾗｲﾄﾞを作成することができます。',
  'You can create a copy of your slide and save it under a new name using the Copy button.' => 'ｺﾋﾟｰﾎﾞﾀﾝを使って、ｽﾗｲﾄﾞのｺﾋﾟｰを作成し別の名前で保存することができます',
  'You can create a new slide based on this template using the Select button or the New icon on the Template selection page.' => 'ﾃﾝﾌﾟﾚｰﾄ選択ﾍﾟｰｼﾞの選択ﾎﾞﾀﾝ又は新規ﾎﾞﾀﾝを使って、このﾃﾝﾌﾟﾚｰﾄをﾍﾞｰｽとした新規ｽﾗｲﾄﾞを作成することができます',
  'You can edit Slide content using the Slides menu.' => 'ｽﾗｲﾄﾞﾒﾆｭｰを使ってｽﾗｲﾄﾞ内容を編集することができます',
  'You can login using: <br/>Username: admin<br/>Password: admin' => 'これでﾛｸﾞｲﾝできます。<br/ﾕｰｻﾞ名： admin<br/>ﾊﾟｽﾜｰﾄﾞ： admin',
  'You can set the display duration of each media item.' => '各ﾒﾃﾞｨｱｱｲﾃﾑの表示持続時間をｾｯﾄできます。',
  'You can upload Skins to control the position of the Program on your screen.' => '画面上のﾌﾟﾛｸﾞﾗﾑ位置をｺﾝﾄﾛｰﾙするｽｷﾝをｱｯﾌﾟﾛｰﾄﾞできます',
  'You can upload a Fusion Backup to the unit using the Add button.' => '追加ﾎﾞﾀﾝを使ってﾌｭｰｼﾞｮﾝﾊﾞｯｸｱｯﾌﾟをﾕﾆｯﾄにｱｯﾌﾟﾛｰﾄﾞできます',
  'You can upload individual files, or a 7-Zip file containing multiple media files.' => '個々のﾌｧｲﾙ又は複数のﾒﾃﾞｨｱﾌｧｲﾙを含む7-Zipﾌｧｲﾙをｱｯﾌﾟﾛｰﾄﾞすることができます',
  'You can use Templates to create Slides using the Slides menu.' => 'ｽﾗｲﾄﾞﾒﾆｭｰを使って､ｽﾗｲﾄﾞを作成するためにﾃﾝﾌﾟﾚｰﾄを使うことができます。',
  'You don\'t have sufficient permissions to create Playlists.' => 'あなたはﾌﾟﾚｲﾘｽﾄを作成する権限を持っていません。',
  'You don\'t have sufficient rights to change or activate Programs.' => 'あなたはﾌﾟﾛｸﾞﾗﾑを有効や変更するための権限を持っていません',
  'You don\'t have sufficient rights to delete this file' => 'あなたはこのﾌｧｲﾙを削除する権限を持っていません',
  'You don\'t have sufficient rights to rename this file' => 'あなたはこのﾌｧｲﾙの名前変更する権限を持っていません',
  'You need to activate a Program to start displaying your content.' => 'ｺﾝﾃﾝﾂ表示を開始するためにﾌﾟﾛｸﾞﾗﾑを有効にする必要があります',
  'You need to create Programs to display your media.' => 'ﾒﾃﾞｨｱ表示するためにﾌﾟﾛｸﾞﾗﾑを作成する必要があります',
  'You need to create a Program to start displaying your content.' => 'ｺﾝﾃﾝﾂ表示を開始するためにﾌﾟﾛｸﾞﾗﾑを作成する必要があります',
  'You need to upload some media files in order to get started.' => 'はじめに、ﾒﾃﾞｨｱﾌｧｲﾙをｱｯﾌﾟﾛｰﾄﾞしてください',
  'Zip file contains invalid encoding:' => 'Zipﾌｧｲﾙが無効なｴﾝｺｰﾃﾞｨﾝｸﾞを含んでいます。',
  'automatic' => '自動',
);
