<?php 

echo CHtml::tag("h2", array(), "Stream Captures") ."\n";
echo CHtml::openTag("div", array("class"=>"yiiForm") ) . CHtml::form( );
echo CHtml::tag("div", array("class"=>"simple space"),  "In case of problems when streaming video or audio to the ".Yii::app()->user->branding->product.
                                                        ", it is possible to capture stream packet to help ".Yii::app()->user->branding->vendor." diagnose the problem and find possible solutions"  );

echo CHtml::tag("div", array("class"=>"simple space"),  "Be aware the the capture stream packets option will create large files on the internal storage of the device, and should not be left enabled for a long period of time."  );


$name = 'debugstream';
echo CHtml::tag( "div", array('class'=>'simple'), CHtml::activeLabel($config, $name ) .
                                                      "on "  . CHtml::activeRadioButton($config, $name, array( 'uncheckValue'=>null, 'value'=>'on') ) . " " .
                                                      "off "  . CHtml::activeRadioButton($config, $name, array( 'uncheckValue'=>null, 'value'=>'off', 'id'=>'dummy1') ) . " " 
                    );
echo CHtml::tag("div", array( 'class'=>'action'), CHtml::submitButton("Apply", array('name'=>'player') ) );

echo CHtml::tag("div", array("class"=>"simple space"),  "The captured streams are available from the ".CHtml::link("Logs page.", array('info/logs') )  );

echo CHtml::tag("div", array("class"=>"simple space"),  "Make sure you clear all the stream captures once the debugging is over so as to free space on the internal storage of the device."  );


echo CHtml::tag("div", array( 'class'=>'action'),   CHtml::submitButton("Clear Stream Captures", array('name'=>'clear_streaming') ) );

echo CHtml::endForm() . CHtml::closeTag("div" );   

